/*** COUNTER ***/
.counter_sidebar .seperator_headline,
.counter_wide .seperator_headline {
    height: 5px;
    border-bottom: 1px solid #000;
    text-align: center;
}
.counter_sidebar .seperator_headline h3,
.counter_wide .seperator_headline h3 {
    display: inline-block;
    position: relative;
    top: -7px;
    font-family: 'Eurostile2Bold', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-align: center;
    background: #fff;
}
.counter_sidebar .counter_container .headline,
.counter_wide .counter_container .headline {
    line-height: 32px;
    font-family: 'Eurostile2Bold', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}
.counter_sidebar .counter_container p,
.counter_wide .counter_container p {
    color: #6f7e85;
    font-family: 'ProximaNova2', Arial, Helvetica, sans-serif;
    text-align: center;
}
.counter_sidebar .counter,
.counter_wide .counter {
    overflow: hidden;
}
.counter_sidebar .counter .days,
.counter_wide .counter .days,
.counter_sidebar .counter .hours,
.counter_wide .counter .hours,
.counter_sidebar .counter .mins,
.counter_wide .counter .mins {
    float: left;
}
.counter_sidebar .counter .number_container,
.counter_wide .counter .number_container {
    display: block;
    overflow: hidden;
}


.counter_sidebar .counter .number,
.counter_wide .counter .number p{
    float: left;
    /* background: #eccdcf url('../images/white1px.jpg') repeat-y center top; */
    /* background-color: #e7e7e7; */
    /* border-left: 1px solid #f00; */
}


#fashioncounter.counter .mins.is_minute_count .number_container .number p{
    border-right: none;
}


.counter_sidebar .counter .number p,
.counter_wide .counter .number p {
    margin: 0;
    font-family: 'Eurostile2', Arial, Helvetica, sans-serif;
    color: #000000;
}
.counter_sidebar .counter .desc,
.counter_wide .counter .desc {
    font-family: 'ProximaNova2', Arial, Helvetica, sans-serif;
    position: relative;
}
.counter_sidebar .more_info,
.counter_wide .more_info {
    /* padding: 0px 0 4px 15px; */
    background-position: 0px 8px;
}
.counter_sidebar .more_info a,
.counter_wide .more_info a {
    padding: 3px 0 0 0;
    display: inline-block;
    color: #000000;
    font-family: 'Eurostile2', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    border-bottom: 0px solid #000000;
}
/* Sidebar Counter  ----*/
.counter_sidebar {
    min-height: 170px;
    font-family: 'Eurostile2Bold', Arial, Helvetica, sans-serif;
}
.counter_sidebar img {
    position: relative;
    z-index: 10;
    margin-bottom: 10px;
}
.counter_sidebar .seperator_headline {
    margin: 3px 0 7px 0;
}
.counter_sidebar .seperator_headline h3 {
    padding: 2px 5px;
    font-size: 10px;
    letter-spacing: 1px;
    background: #fff;
}
.counter_sidebar .counter_container .headline {
    color: #6f7e85;
    font-size: 14px;
}
.counter_sidebar .counter_container p {
    margin: 0 0 10px 0;
    font-size: 14px;
    line-height: 18px;
}
.counter_sidebar .counter .days,
.counter_sidebar .counter .hours,
.counter_sidebar .counter .mins {
    width: 50px;
}
.counter_sidebar .counter .days,
.counter_sidebar .counter .hours {
    margin: 0 3px 0 0;
}
.counter_sidebar .counter .number {
    width: 46px;
    height: 32px;
}
.counter_sidebar .counter .number p {
    font-size: 18px;
    line-height: 34px;
}
.counter_sidebar .counter .number:first-child {
    margin-right: 1px;
}
.counter_sidebar .counter .desc {
    font-size: 11px;
    top: 0px;
    left: 0px;
    color: #000000 !important;
    text-align: left;
}
.counter_sidebar .more_info {
    margin: 10px 0 0 0;
    display: block !important;
    padding-left:0;
}
.counter_sidebar .more_info a {
    font-size: 10px;
    letter-spacing: 1px;
}
/* Counter Wide  ----*/
body.cl.v2.start .counter_wide {
    display: none !important;
    opacity: 0 !important;
    visibility: hidden !important;
}

.counter_sidebar .counter .desc{
    color: #000000;
}

.counter_wide {

    height: 461px;
    margin: 0 0 0 0;
    max-width: 1720px;
    position:absolute;
    width:90%;
    z-index: 2;

    background: url('/out/marccain_responsive/src/images/livestream-ticker/bg.jpg') center center #ffffff no-repeat;
    color: #000;
    text-align:center;

    border-style: solid;
    border-color: #000;
    border-width: 0px;

}
.counter_wide .close_btn {
    width: 20px;
    height: 20px;
    position: absolute;
    display: block;
    top: 0px;
    right: 30px;
    font-size:40px;
    cursor: pointer;




}
.counter_wide .close_btn:hover {
    background-position: 0px 0px;
}
.counter_wide .counter_wrapper {
    width: 600px;
    padding: 0 0 0 0;
    margin: 0 auto;
    margin-top: 78px;
    text-align:center;
}
.counter_wide .counter_wrapper img {
    margin: 0 auto;
    margin-bottom: 0px;
    max-width: 335px;
}
.counter_wide .content_wrapper .seperator_headline {
    margin: 7px 0;
}
.counter_wide .content_wrapper .seperator_headline h3 {
    padding: 2px 15px;
    font-size: 24px;
    letter-spacing: 4px;
}
.counter_wide .counter_container .headline {
    margin: 20px 0 0 0;
    color: #6f7e85;
    font-size: 36px;
    text-align: center;
}
.counter_wide .counter_container p {
    margin: 5px 0 25px 0;
    font-size: 18px;
    line-height: 22px;
}
.counter_wide .counter {
    margin: 0 auto;
    height: 100px;
    display:block;
    width:259px;

}
.counter_wide .counter .days,
.counter_wide .counter .hours,
.counter_wide .counter .mins {
    float:left;
}
.counter_wide .counter .days,
.counter_wide .counter .hours {
    margin: 0 15px 0 0;


}
.counter_wide .counter .number {

}
.counter_wide .counter .number p {
    font-size: 35px;
    font-weight:bold;
    line-height: 60px;
    letter-spacing:5px!important;
    background:#e7e7e7;
    color:#000;
    padding:0 10px 0 12px;
}

.counter_wide .counter .desc {
    font-size: 14px;
    top: 2px;
}
.counter_wide .more_info {
    margin: -8px auto 0 auto;
    text-align: center;
    display: block !important;
    color: #ffffff;
    max-width: 318px;
}
.counter_wide .more_info a {
    color: #000;
    font-size: 14px;
    letter-spacing: 2px;
    border-bottom: 0px solid #000;
}

.counter_sidebar .counter .number p {
    letter-spacing:10px;
    text-align:left!important;
    margin:0!important;
    padding:0 0 0 0px!important;
    border-right: 1px solid #000000;
}

@media only screen and (max-width: 37.5em) {
    .counter_wide .counter_wrapper {
        width: 100%;

    }
}


@media only screen and (max-width: 90.625em) and (min-width: 75em){

    /* .counter_wide { height:340px;} */
    .counter_wide .counter_wrapper {
        width: 350px;

    }
    .counter_wide .more_info a{
        letter-spacing:1px;
    }
}

@media only screen and (max-width: 86.875em) and (min-width: 75em) {

    .counter_wide {
        margin:0 0 0 0;
    }

}

@media only screen and (max-width: 81.25em) and (min-width: 75em) {

    .counter_wide {
        margin:0 0 0 0;
    }

}

@media only screen and (max-width: 75em) {

    .counter_wide {
        margin:0 0 0 0;
    }
    .counter_wide .counter_wrapper {
        width: 400px;

    }
    .counter_wide .more_info a{
        letter-spacing:1px;
    }
}

@media only screen and (max-width: 65.25em) {

    .counter_wide {
        margin:0 0 0 0;
        /* height:350px; */
    }
    .counter_wide .counter_wrapper {
        width: 345px;

    }
    .counter_wide .more_info a{
        letter-spacing:2px;
        font-size:13px;
    }
}

@media only screen and (max-width: 56.25em) {

    .counter_wide {
        margin:0 0 0 0;
        /* height:300px; */
    }
    .counter_wide .counter_wrapper {
        width: 345px;
        margin-top: 90px;
    }

    .counter_wide .counter {
        margin: 0 auto;
        height: 70px;
        display: block;
        width: 222px;

    }
    .counter_wide .counter .number p{
        font-size:25px;
        line-height:35px;

    }
    .counter_wide .more_info a{
        letter-spacing:2px;
        font-size:12px;
        line-height:16px;
    }
}

@media only screen and (max-width: 51.8em) {

    .counter_wide {
        margin: 0 0 0 0;
        /* height:300px; */
    }

    .counter_wide .counter_wrapper {
        width: 345px;
        margin-top: 97px;
    }

    .counter_wide .counter .number p {
        font-size: 25px;
        line-height: 35px;

    }

    .counter_wide .more_info a {
        letter-spacing: 2px;
    }

    .counter_wide .counter {
        margin: 0 auto;
        height: 60px;
        display: block;
        /* width: 220px; */

    }

    @media only screen and (max-width: 45.5em) {

        .counter_wide {
            margin: 0 0 0 0;
            /* height:260px; */
        }

        .counter_wide .counter_wrapper {
            width: 335px;
            margin-top: 100px;
        }

        .counter_wide .more_info a {
            letter-spacing: 0px;
            font-size: 11px;
            line-height: 16px;
        }

        .counter_wide .counter .number p {
            font-size: 25px;
            line-height: 35px;

        }

        .counter_wide .counter {
            height: 40px;
        }
    }


    @media only screen and (max-width: 390px) {

        .counter_wide .counter_wrapper img{max-width: 300px;}

        .counter_wide .counter_wrapper {
            width: 302px;
            margin-top: 118px;
        }



    }


    @media only screen and (max-width: 360px) {

        .counter_wide .counter_wrapper img{max-width: 265px;}
        .counter_wide .counter_wrapper { width: 268px; }

    }

    @media only screen and (max-width: 43.7em) {
        /* .counter_wide { display:none; } */
    }

}